.ok{
    width: 50px;
    margin: 0 auto;
    height: 50px;
    display: block;
}
.loading{
    width: 100%;
    height: 100%;
    position: fixed;
    z-index: 10;
    background: rgba(255,255,255,0.7);
}
.loading-img{
    margin: 10% auto 1% auto;
    display: block;
}
.loading-text{
    display: block;
    text-align: center;
    font-size: 25px;
    color: #6d4e3e;
}